﻿body, html {
    height: 100%;
    /*}*/
    /*.bg {*/
    /* The image used */
    background-image: url("https://i.ytimg.com/vi/Vg6U7PthBDs/maxresdefault.jpg");
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: repeat-y;
    background-size: cover;
    /*}*/
}
